folder: WTyHT2h0fsSnUHFT
name: Peau mimétique
type: evolution
_id: kFak0PMoNAuPnSfX
img: systems/vermine2047/assets/icons/items/evolution.webp
system:
  description: >-
    <p>La peau du personnage peut prendre la teinte globale de son environnement
    pour l’aider à se camoufler : elle deviendra plus sombre dans l’obscurité,
    plus verte dans la nature… Pour activer cette Mutation, le personnage doit
    dépenser 1D de sa Réserve de Sang-Froid. Dès cet instant, il bénéficie de 4D
    Bonus sur tous les jets de Perception visant à rester discret. S’il attaque
    sous ce camouflage sans avoir été préalablement repéré, il est considéré
    comme Offensif et tous ses adversaires comme Passifs.</p>
  level:
    value: 4
    min: 1
    max: 4
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775198971
  modifiedTime: 1785775198971
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!kFak0PMoNAuPnSfX'

